package com.keao.edu.thirdparty.yqpay;

public class RspMsg {

    private String merOrderNo;
    private String merMerOrderNo;
    private String payUrlSAO;
    private String qrCode;
    private String apiStr;
    private String tradeNo;
    private String payHtml;

    public String getMerOrderNo() {
        return merOrderNo;
    }

    public void setMerOrderNo(String merOrderNo) {
        this.merOrderNo = merOrderNo;
    }

    public String getMerMerOrderNo() {
        return merMerOrderNo;
    }

    public void setMerMerOrderNo(String merMerOrderNo) {
        this.merMerOrderNo = merMerOrderNo;
    }

    public String getPayUrlSAO() {
        return payUrlSAO;
    }

    public void setPayUrlSAO(String payUrlSAO) {
        this.payUrlSAO = payUrlSAO;
    }

    public String getQrCode() {
        return qrCode;
    }

    public void setQrCode(String qrCode) {
        this.qrCode = qrCode;
    }

    public String getApiStr() {
        return apiStr;
    }

    public void setApiStr(String apiStr) {
        this.apiStr = apiStr;
    }

    public String getTradeNo() {
        return tradeNo;
    }

    public void setTradeNo(String tradeNo) {
        this.tradeNo = tradeNo;
    }

    public String getPayHtml() {
        return payHtml;
    }

    public void setPayHtml(String payHtml) {
        this.payHtml = payHtml;
    }
}
